Jump to content
We promise no intrusive ads, Please help keep the community alive
Consider supporting us by disabling your ad blocker / add to whitelist / purchasing VIP.
2CV SUPER GT

2CV SUPER GT : Bugatti Type 57 SC Atlantic [1.1]

Recommended Posts

sry for the interruption, but is it even possible to buy this car?

i reserved it yesterday evening and now i'm still waiting ...

i also saw a clip on youtube, but it showed the Bugatti also only in the showroom.

 

be patient! i once had to wait 3 months for a shelby coupe

Share this post


Link to post
Share on other sites
be patient! i once had to wait 3 months for a shelby coupe

 

really? 3 months? well, that's a long time!

my longest reservation was 2 days. that's why i'm asking.

 

thx for your comment, dom ;)

now i know, that everything is going well so far :)

Share this post


Link to post
Share on other sites

Ouha, le travail est remarquable de qulaité!

Bravo!

 

Une question cependant;

Je n'ai pas installé le patch 1.67 (je suis en 1.66), mais en fouillant le dossier téléchargé, j'ai pu installé cette voiture à la place de la Lotus Esprit V8.

Tout est ok SAUF qu'en vue intérieur, je suis placé sur le capot...

Donc,

Quelles "caméras" me conseilles-tu en remplacement pour avoir une vue correcte à l'intérieur?

 

Merci !!!!!!!!!!!!!!!!!!!!!!!

Share this post


Link to post
Share on other sites

Hi, I have patch 1.66 and megapack but every time i want to install and am at like 75% I get the error: current patch can't be installed: Patch was not applied as a critical error occured. Please contact modding tools support. Please help!

Share this post


Link to post
Share on other sites

Alirof, you must be in 1.67 patch to install this new car.

 

Or, if you want to stay in 1.66+megapack (as myself), you can apply this car instead another one, you have just to rename all usual files.

 

(Sorry for my bad english..)

Share this post


Link to post
Share on other sites
Alirof, you must be in 1.67 patch to install this new car.

 

Or, if you want to stay in 1.66+megapack (as myself), you can apply this car instead another one, you have just to rename all usual files.

 

(Sorry for my bad english..)

 

thanks i put this patch on and it works now!!

Share this post


Link to post
Share on other sites
Alirof, you must be in 1.67 patch to install this new car.

 

Or, if you want to stay in 1.66+megapack (as myself), you can apply this car instead another one, you have just to rename all usual files.

 

(Sorry for my bad english..)

 

 

You do not need to have got the patch 1.67d to install the bugatti, just have a look to notice.txt, and be sure to install logo.exe.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...